<section class="hero is-medium is-dark is-bold">
    <div class="hero-head">
        <nav class="navbar">
                <div class="navbar-brand">
                    <a class="navbar-item" routerLink="">
                        <img src="/assets/logo.png" alt="Logo">
                    </a>
                </div>
                <div id="navbarMenu" class="navbar-menu">
                    <div class="navbar-end">
                        <a class="navbar-item" routerLink="" routerLinkActive="active">
                            Strona główna
                        </a>
                        <a class="navbar-item" routerLink="/specs" routerLinkActive="active">
                            Specjalizacje
                        </a>

                        <a class="navbar-item" routerLink="/userpanel" routerLinkActive="active" *ngIf="isUserLoggedIn()">
                            Moje konto
                        </a>

                        <a class="navbar-item" routerLink="/adminpanel" routerLinkActive="active" *ngIf="(isAdminLoggedIn() || isDoctorAdminLoggedIn())">
                            Panel Administratora
                        </a>
                        <a class="navbar-item" routerLink="/doctorpanel" routerLinkActive="active" *ngIf="(isDoctorLoggedIn() || isDoctorAdminLoggedIn()) ">
                            Panel Lekarza
                        </a>

                        <a class="navbar-item" routerLink="/login" routerLinkActive="active" *ngIf="!isAnyoneLoggedIn()">
                            Zaloguj się
                        </a>
                        <a class="navbar-item" routerLink="/register" *ngIf="!isAnyoneLoggedIn()">
                            Zarejestruj się
                        </a>

                        <a class="navbar-item" routerLink="" routerLinkActive="active" (click)="onLogout()" *ngIf="isAnyoneLoggedIn()">
                            Wyloguj się
                        </a>

                    </div>
                </div>
        </nav>
    </div>
</section>